Subject: [sidr] Reminder that sidr is closing out, sidrops is the new thing!

From: Chris Morrow <[email-masked]>
Date: Sat, 17 Dec 2016 13:30:20 -0500

I haven't checked the mailing list membership set for sidrops yet,
but.. if you are planning to keep on discussing this problem space you
may consider joining [email-masked]' so we can keep on keepin' on.

Sidrops mailing list info:
  archive: https://mailarchive.ietf.org/arch/browse/sidrops/
subscribe: https://www.ietf.org/mailman/listinfo/sidrops

-chris